{
  "type" : "record",
  "name" : "ClinicalIndicationTest",
  "namespace" : "org.gel.models.participant.avro",
  "fields" : [ {
    "name" : "clinicalIndicationTestTypeId",
    "type" : "string",
    "doc" : "Clinical indication Test type ID"
  }, {
    "name" : "clinicalIndicationTestTypeCode",
    "type" : "string",
    "doc" : "Clinical indication Test code (e.g. R13-1)"
  }, {
    "name" : "testTypeId",
    "type" : "string",
    "doc" : "Test Type Id"
  }, {
    "name" : "testTypeName",
    "type" : "string",
    "doc" : "Test Type Name"
  }, {
    "name" : "technology",
    "type" : {
      "type" : "record",
      "name" : "Technology",
      "fields" : [ {
        "name" : "testTechnologyId",
        "type" : "string",
        "doc" : "Technology unique identifier"
      }, {
        "name" : "testTechnologyDescription",
        "type" : "string",
        "doc" : "Technology description"
      } ]
    },
    "doc" : "Technology used in ClinicalIndicationTest"
  } ]
}
